// Key:key, Value:数值

export default class Fish_RobotCFG {
  private static data =
      {"IsOpen":{"Key":"IsOpen","Value":0}

      ,"MatchBaojinIsOpen":{"Key":"MatchBaojinIsOpen","Value":1}

      }// Key:key, Value:数值


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}